.leaderfont1075917{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.buttonstyle1075917{ border-width: initial; border-style: none; border-image: initial; padding: 7px 22px; color: #ffffff !important; background-color: #40aae2 !important; border-color: #40aae2 !important;}
.querystyle1075917{ border: none; padding: 7px 20px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); color: #222222; background-repeat: no-repeat; background-position: 1px 6px; font-family: 宋体; position: relative;}
.searchstyle1075917{ width: 100%; height: 34px; padding: 6px 12px; background-color: #ffffff;}



.c1075893_table{
width:300px;}
.c1075893_td_img{
border: 1px solid #D9D9D9;}
.c1075893_title{
font-weight:bold
;}
.c1075893_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1075893_abstract{
font-size: 9pt;}
.c1075893_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1075893_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1075893_front{
color:#ff0103;font-weight:bold
;}
A.c1075893{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1075893:link {
color: #222222;}  
A.c1075893:visited {
color: #222222;}  
A.c1075893:active {
color: #222222;}  
A.c1075893:hover {
color: #cc0000;}
A.c1075894{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1075894:link {
color: #222222;}  
A.c1075894:visited {
color: #222222;}  
A.c1075894:active {
color: #222222;}  
A.c1075894:hover {
color: #cc0000;}
.c1075894_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c1075894_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1075894_leaderfont {
font-size: 9pt;line-height: 150%;}
A.c1075898{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1075898:link {
color: #222222;}  
A.c1075898:visited {
color: #222222;}  
A.c1075898:active {
color: #222222;}  
A.c1075898:hover {
color: #cc0000;}
.c1075898_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c1075898_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1075898_leaderfont {
font-size: 9pt;line-height: 150%;}
.c1075913_table{
width:300px;}
.c1075913_td_img{
border: 1px solid #D9D9D9;}
.c1075913_title{
font-weight:bold
;}
.c1075913_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1075913_abstract{
font-size: 9pt;}
.c1075913_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1075913_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1075913_front{
color:#ff0103;font-weight:bold
;}
A.c1075913{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1075913:link {
color: #222222;}  
A.c1075913:visited {
color: #222222;}  
A.c1075913:active {
color: #222222;}  
A.c1075913:hover {
color: #cc0000;}

